/*******************************************************************
*****************************  realtime.h  *************************
********************************************************************
*
*  Better real time frame generator for Windows NT
*
*  Developed by:  Lionell K. Griffith - March 31, 1998
*
*  email:  lgriffith@hughes.net
*
*     Procedure      Description  
*     FastTimerInit  Initializes the Performance Timer
*     FastTimer      Returns performance timer time in seconds
*     FrameSet       Sets and starts Frame timer
*     FrameKill      Terminates Frame timer
*     FrameTime      Returns Frame Start Time
*
*  NOTE:  winmm.lib must be in the linker library list
*
*******************************************************************/

#ifndef REALTIME_H
#define REALTIME_H

void FastTimerInit(void);
double FastTimer(void);
void FrameSet(double Period,void *pEntry,void *pData);
void FrameKill(void);
double FrameTime(void);

#endif